## r-cran-optimalcutpoints 1.1

=== DESCRIPTION ===
Package: OptimalCutpoints
Type: Package
Title: Computing Optimal Cutpoints in Diagnostic Tests
Version: 1.1-4
Date: 2019-04-01
Author: Monica Lopez-Raton, Maria Xose Rodriguez-Alvarez
Maintainer: Monica Lopez Raton <monica.lopez.raton@gmail.com>
Description: Computes optimal cutpoints for diagnostic tests or continuous markers. Various approaches for selecting optimal cutoffs have been implemented, including methods based on cost-benefit analysis and diagnostic test accuracy measures (Sensitivity/Specificity, Predictive Values and Diagnostic Likelihood Ratios). Numerical and graphical output for all methods is easily obtained.
Imports: stats, graphics
License: GPL
LazyLoad: yes
NeedsCompilation: no
Packaged: 2019-04-01 12:54:19 UTC; mrodriguez
Repository: CRAN
Date/Publication: 2019-04-01 17:40:10 UTC

## r-cran-optimalcutpoints 1.1-4

=== debian/changelog ===
r-cran-optimalcutpoints (1.1-4-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:19:52 +0200

r-cran-optimalcutpoints (1.1-4-1) unstable; urgency=medium

  * Initial release (closes: #958564)

 -- Steffen Moeller <moeller@debian.org>  Thu, 23 Apr 2020 20:23:43 +0200

=== debian/control ===
Source: r-cran-optimalcutpoints
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints.git
Homepage: https://cran.r-project.org/package=OptimalCutpoints
Rules-Requires-Root: no

Package: r-cran-optimalcutpoints
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Computing Optimal Cutpoints in Diagnostic Tests
 Computes optimal cutpoints for diagnostic tests or continuous markers.
 Various approaches for selecting optimal cutoffs have been implemented,
 including methods based on cost-benefit analysis and diagnostic test
 accuracy measures (Sensitivity/Specificity, Predictive Values and
 Diagnostic Likelihood Ratios). Numerical and graphical output for all
 methods is easily obtained.

## r-cran-optimalcutpoints 1.1-5

=== debian/changelog ===
r-cran-optimalcutpoints (1.1-5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 22:22:44 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optimalcutpoints.git
 Homepage: https://cran.r-project.org/package=OptimalCutpoints

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/OptimalCutpoints_([-\d.]*)\.tar\.gz
